[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HighPoint- GPL Licensed Controller wants To be IncludeInDebian Distribution

On Fri, Feb 01, 2008 at 06:29:48PM +0100, Josselin Mouette wrote:
> Le vendredi 01 février 2008 à 07:38 -0800, May Hwang a écrit :
> > Dear Maks,
> > 
> > Thanks for the update. So this etch-n-half is the next Debian release, which
> > already have HighPoint driver included? When etch-n-half will official hit
> > the market?  
> This release will include whatever has been included in the upstream
> kernel at version 2.6.24. AIUI, if your driver has been included only in
> the 2.6.25 branch, it will probably not be included.

indeed 2.6.24 Debian deviates only slightly from upstream,
some added patches, GPL enforcement, but we always consider driver
backports to our stable kernel and have a history to do such.

also joss is not a member of the etch+half pushing teams
aka the debian kernel, installer and security teams.

so be assured that your latest driver landed.
i haven't heard yet from you May that you would test our
tomorrows snapshot sid builds next week?

bon weekend again


Reply to: